SparkyLinux 4.5 正式版发布,Linux 发行版

局长
 局长
发布于 2016年12月04日
收藏 3

SparkyLinux 4.5 正式版发布了。SparkyLinux 是轻量级的、快速的、简单的 Linux 发行,它被设计为既适合老旧的也适合新式的计算机,并以定制的 Enlightenment 和 LXDE 桌面为特色。它构建于 Debian GNU/Linux 的测试分支之上。

已发布的 SparkyLinux 4.5,其中包含 LibreOffice 5,Linux 4.8 版本的内核和 systemd 232。Pantheon 桌面环境已被删除,以支持 Deepin 桌面和通用桌面环境(CDE)。

4.4 和 4.5 之间的变化:

  • 从 2016 年 11 月 29 日起的完整系统升级

  • Linux 4.8.7 内核作为默认内核(4.8.12-sparky 在Sparky 'unstable' repo 中可用)

  • Firefox 45.5.0 ESR(Firefox 50.0.2 在 repos 中可用)

  • Icedove 45.4(Thunderbird 45.5.1 在 repos 中可用)

  • LibreOffice 5.2.3-rc1

  • libc6 2.24, systemd 232-6, python 2.7.12 + 3.5.2, gcc 5.4.1 + 6.2.0

  • 添加了两个新桌面,MinimalGUI/CLI 和 APTus - CDE(通用桌面环境),DDE(Deepin桌面环境)

  • Pantheon 桌面已从配置中删除

查看完整发布说明了解更多

Download (pkglist): 

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 OSCHINA 社区 [http://www.oschina.net]
本文标题:SparkyLinux 4.5 正式版发布,Linux 发行版
加载中

最新评论(5

行者深蓝
行者深蓝

引用来自“韦不良”的评论

深度就算了吧!用过都知道
怎么啦,深度一直在努力的改进呀!
开源中国首席酷炫拽
深度相当nice
有力量的神经病
有力量的神经病
深度怎么都是唯一一个做自己的国内厂商,加油,
韦不良
韦不良
深度就算了吧!用过都知道
行者深蓝
行者深蓝
深度加油!
返回顶部
顶部